## golang-uber-ratelimit 0.3.1

=== debian/changelog ===
golang-uber-ratelimit (0.3.1-3) unstable; urgency=medium

  * d/patches:
    - Fix patch to skip failing tests on 32bit arch.

 -- Aloïs Micard <creekorful@debian.org>  Mon, 02 Sep 2024 07:46:51 +0200

golang-uber-ratelimit (0.3.1-2) unstable; urgency=medium

  * d/patches: 
    - Write patch to skip failing tests on 32bit arch.
    - Write patch to skip slow test on 32bit arch.

 -- Aloïs Micard <creekorful@debian.org>  Sun, 01 Sep 2024 17:20:25 +0200

golang-uber-ratelimit (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1079002)

 -- Aloïs Micard <creekorful@debian.org>  Sun, 18 Aug 2024 21:55:32 +0200
