=== debian/control ===
Source: golang-uber-ratelimit
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-benbjohnson-clock-dev,
               golang-github-stretchr-testify-dev,
               golang-go.uber-atomic-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-uber-ratelimit
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-uber-ratelimit.git
Homepage: https://github.com/uber-go/ratelimit
XS-Go-Import-Path: go.uber.org/ratelimit

Package: golang-uber-ratelimit-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-benbjohnson-clock-dev,
         golang-github-stretchr-testify-dev,
         golang-go.uber-atomic-dev,
         ${misc:Depends}
Description: Go blocking leaky-bucket rate limit implementation (library)
 This package provides a Golang implementation of the leaky-bucket rate
 limit algorithm. This implementation refills the bucket based on the
 time elapsed between requests instead of requiring an interval clock to
 fill the bucket discretely.
